Questions around the Aimeos bundle for the Symfony framework
Forum rules: Always add your Symfony, Aimeos and PHP version as well as your environment (Linux/Mac/Win)
#3889 by AdamBlansett
12 Feb 2017, 17:07
Can I use the Doctrine MongoDB bundle with this to use MongoDB or am I required to use MySQL/Percona?

Symfony 2

I will try if no one has an answer.